Skip to main content
`Ctrl`+`K`
scipy.stats.rv_histogram.

# var

rv_histogram.var(*args, **kwds)

  Variance of the distribution.

  Parameters:
    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information)

    loc array_like, optional

      location parameter (default=0)

    scale array_like, optional

      scale parameter (default=1)

  Returns:
    var float

      the variance of the distribution